{
  "navigationBarTitleText": "腾讯云 IM",
  "usingComponents": {
    "create-group": "./create-group/index",
    "manage-group": "./manage-group/index",
    "select-member": "./select-member/index"
  }
}